Subject: Re: leave
From: Deeksha Dadu <[email-masked]>
To: Suraj Prakash <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 21 Jan 2014 11:34:59 +0530 (IST)

Hi Suraj,

i totally understand your point and in any other circumstances i would have allowed you. however, given the staffing level in inbox currently, it is just not feasible. i can see what max i can do but it has to be in second week of feb. first week of feb would be too early for me to get new people and get them trained. please wait until second week and i will surely do something. 

by the way, did you meet Saurabh about your hike request?

regards,
deeksha 

----- Original Message -----
From: "Suraj Prakash" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, January 21, 2014 6:50:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leave

Hi Mam,

 My Granny is seriously ill and she wants to to come home , As I have been away from home from last 1 year. She is insisting me to come home . She was recovering good few days back but nowadays her condition is getting worse . As i was not confirmed about this , that is why I didn't informed you earlier . I understand this is short notice. I will be very obliged if you can make this for me .

Thanks & Regards
Suraj Prakash 
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Suraj Prakash" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "admin" <[email-masked]>
Sent: Monday, January 20, 2014 12:35:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leave

Hi Suraj,

unfortunately in feb and march there are several people who have applied for leaves and have been granted already. if you need 2-3 days leave, please let me know and i can arrange. 8 days leave at this short a notice is not possible.

regards,
deeksha 
----- Original Message -----
From: "Suraj Prakash" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Sunday, January 19, 2014 12:05:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leave

Dear Sir, 

    I am writing this to you to grant me a leave for 8 days in the first week of February or the earliest possible . My Granny has been suffering "Paralysis" from  lat one month but these days her condition is getting worse and my parents are insisting to get back home. Please do the needful in regarding this . 
    Any help in this regard will be highly appreciated. 

Thanks & Regards
Suraj Prakash